at.chipkarte.client.bkf.soap.constants

## Class OperativeTherapieTypConstant

- Object
- - at.chipkarte.client.bkf.soap.constants.OperativeTherapieTypConstant

-     public class OperativeTherapieTypConstant
      extends Object

  Konstanten für den Typ Operative-Therapie.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `ABLATIO` Konstante für OperativeTherapieTyp (Ablatio).
    `static String` | `BRUSTERHALTEND` Konstante für OperativeTherapieTyp (brusterhaltend).
    `static String` | `NICHT_DURCHGEFUEHRT` Konstante für OperativeTherapieTyp (nicht durchgeführt).
    `static String` | `NIPPLE_SPARING` Konstante für OperativeTherapieTyp (nipple sparing).
    `static String` | `SKIN_SPARING` Konstante für OperativeTherapieTyp (skin sparing).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `OperativeTherapieTypConstant()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### BRUSTERHALTEND

          public static final String BRUSTERHALTEND

      Konstante für OperativeTherapieTyp (brusterhaltend).
      See Also:
        Constant Field Values

    - #### ABLATIO

          public static final String ABLATIO

      Konstante für OperativeTherapieTyp (Ablatio).
      See Also:
        Constant Field Values

    - #### SKIN_SPARING

          public static final String SKIN_SPARING

      Konstante für OperativeTherapieTyp (skin sparing).
      See Also:
        Constant Field Values

    - #### NIPPLE_SPARING

          public static final String NIPPLE_SPARING

      Konstante für OperativeTherapieTyp (nipple sparing).
      See Also:
        Constant Field Values

    - #### NICHT_DURCHGEFUEHRT

          public static final String NICHT_DURCHGEFUEHRT

      Konstante für OperativeTherapieTyp (nicht durchgeführt).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### OperativeTherapieTypConstant

          public OperativeTherapieTypConstant()